{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Загрузка > Загрузка файлов > Отчет об ошибках загрузки" %}
{% set page_id = "4.1" %}


{% block heading %}
    <div class="content-header mb-2">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}
    <ul class="status-bar">
        <li><span class="color-purple text-uppercase">ОШИБКИ В ЗАГРУЗКЕ ФАЙЛОВ, ПРОВЕРЬТЕ И СКОРРЕКТИРУЙТЕ</span></li>
        <li><span class="text-uppercase">ТЕГ ПРОЕКТА: ТЕГ 1</span></li>
        <li ><span class="color-red">НЕ загрузилось 5 документов</span></li>
    </ul>
    <div class="card mb-1">
        <!-- datatable start -->
        <div class="table-responsive">
            <table id="table-extended-chechbox" class="table table-transparent table-extended-checkbox">
                <thead>
                <tr>
                    <th></th>
                    <th class="pl-0">URL</th>
                    <th>Host_url</th>
                    <th>Host</th>
                    <th>Pub_time</th>
                    <th>Fetch_time</th>
                    <th>Text_time</th>
                    <th>Title</th>
                    <th>Text</th>
                    <th>Author</th>
                    <th>City</th>
                    <th>Source_type</th>
                    <th>Report_name</th>
                    <th>Pictures</th>
                    <th>Visibility</th>
                    <th>Likes</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small">
                        <div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div>
                    </td>
                    <td class="font-size-small text-nowrap">Иванов</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td><span class="color-aqua">Успешно</span></td>
                    <td class="text-nowrap">5000</td>
                    <td class="text-nowrap">2000</td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small">
                        <div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div>
                    </td>
                    <td class="font-size-small text-nowrap">Иванов</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td><span class="color-violet">Ошибка</span></td>
                    <td class="text-nowrap">400</td>
                    <td class="text-nowrap">2800</td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon">
                                <i class="bx bx-edit"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <!-- datatable ends -->
    </div>
    <div class="d-flex flex-wrap align-items-center mb-3">
        <button type="button" class="btn btn-gray font-500 mr-1">Не загружать выделенные (удалить)</button>
        <div class="font-size-small">При нажатии на эту кнопку происходит удаление выбранных статей из загрузки</div>
    </div>

    <ul class="status-bar">
        <li><span class="color-green text-uppercase">ПРОВЕРЕНО</span></li>
        <li><span class="text-uppercase">ТЕГ ПРОЕКТА: ТЕГ 1</span></li>
        <li >Загрузилось 20 документов</li>
    </ul>
    <div class="card">
        <!-- datatable start -->
        <div class="table-responsive">
            <table id="table-extended-chechbox" class="table table-transparent table-extended-checkbox">
                <thead>
                <tr>
                    <th></th>
                    <th class="pl-0">URL</th>
                    <th>Host_url</th>
                    <th>Host</th>
                    <th>Pub_time</th>
                    <th>Fetch_time</th>
                    <th>Text_time</th>
                    <th>Title</th>
                    <th>Text</th>
                    <th>Author</th>
                    <th>City</th>
                    <th>Source_type</th>
                    <th>Report_name</th>
                    <th>Pictures</th>
                    <th>Visibility</th>
                    <th>Likes</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small">
                        <div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div>
                    </td>
                    <td class="font-size-small text-nowrap">Иванов</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td><span class="color-aqua">Успешно</span></td>
                    <td class="text-nowrap">5000</td>
                    <td class="text-nowrap">2000</td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small">
                        <div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div>
                    </td>
                    <td class="font-size-small text-nowrap">Иванов</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td><span class="color-violet">Ошибка</span></td>
                    <td class="text-nowrap">400</td>
                    <td class="text-nowrap">2800</td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td class="text-nowrap pl-0">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td>1599184020</td>
                    <td class="color-blue text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small text-nowrap"></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap"></td>
                    <td>
                        <div class="d-flex">
                            <button type="button" class="btn-icon">
                                <i class="bx bx-show"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <!-- datatable ends -->
    </div>
    <div class="d-flex flex-wrap align-items-center mb-3">
        <button type="button" class="btn btn-gray font-500 mr-1">Не загружать выделенные (удалить)</button>
        <div class="font-size-small">При нажатии на эту кнопку происходит удаление выбранных статей из загрузки</div>
    </div>

    <div class="btn btn-yellow btn-long font-weight-bold mb-1">Для продолжения Вам необходимо исправить ошибки</div>
    <button type="button" class="btn btn-secondary font-500 btn-long mb-1">Продолжить загрузку после исправления ошибок</button>
    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}

{% block scripts %}

    <script>
        let tablecheckbox = $('.table-extended-checkbox').DataTable({
            "searching": false,
            "lengthChange": false,
            "paging": false,
            "bInfo": false,
            'columnDefs': [
                {
                    'targets': 0,
                    'render': function (data, type, row, meta) {
                        if (type === 'display') {
                            data = '<div class="checkbox"><input type="checkbox" class="dt-checkboxes"><label></label></div>'; //body checkbox
                        }
                        return data;
                    },
                    'checkboxes': {
                        'selectRow': true,
                        'selectAllRender': '<div class="checkbox"><input type="checkbox" class="dt-checkboxes" checked=""><label></label></div >'  //head checkbox
                    }
                }],
            'select': 'multi',
            'order': [[1, 'asc']]
        });

    </script>

{% endblock %}

